This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 551229 - (TC) Software Updater doesn't pull down list of available updates
Software Updater doesn't pull down list of available updates
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut (Show other bugs)
5.1
ia64 Linux
low Severity medium
: rc
: ---
Assigned To: James Antill
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-29 10:02 EST by Tony Cheesbrough
Modified: 2013-03-14 15:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-14 15:15:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
This is the crash dump of software updater (1.56 KB, application/octet-stream)
2009-12-29 10:02 EST, Tony Cheesbrough
no flags Details

  None (edit)
Description Tony Cheesbrough 2009-12-29 10:02:00 EST
Created attachment 380800 [details]
This is the crash dump of software updater

Every time I run the Package Updater I get an exception error which it tells me to report on this site if it occurs after a retry.

File attached
  
Actual results:
Exception Error

Expected results:
Download a list of patches

Additional info:
Comment 1 Ivana Varekova 2010-04-14 03:45:10 EDT
This seemes to be pirut problem. I'm reassigning it to pirut component.
Comment 2 James Antill 2013-03-14 15:15:17 EDT
Metadata does not match checksum error.

This should have stopped happening as the RHN servers stopped producing this error.

This request was evaluated by Red Hat Engineering for inclusion in a Red 
Hat Enterprise Linux maintenance release.

Red Hat does not currently plan to provide this change in a Red Hat 
Enterprise Linux update release for currently deployed products.

With the goal of minimizing risk of change for deployed systems, and in 
response to customer and partner requirements, Red Hat takes a 
conservative approach when evaluating enhancements for inclusion in 
maintenance updates for currently deployed products. The primary 
objectives of update releases are to enable new hardware platform 
support and to resolve critical defects.

Note You need to log in before you can comment on or make changes to this bug.